DeviceOnline(3z)

NAME
DeviceOnline - turn the network device online

SYNOPSIS
#include <net/misc.h>

void DeviceOnline(void);

DESCRIPTION
The DeviceOnline() function turns the packet driver back on again after it has been previously turned offline by DeviceOffline(3z). How this is achieved depends on the device driver in use.

RETURN VALUE
None.

SEE ALSO
DeviceOffline(3z)

AUTHOR
Dominic Morris <dom@jb.man.ac.uk>